Subject: Holiday Alignment
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, Ashish Dabral <[email-masked]>, "Karen Teles Benitez (KRTB)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Fri, 18 Dec 2020 14:45:45 +0000

Hi All,

I will out of office from 21st December till 15th of January. I had one to one alignment meeting with Pritish, Matthew, Sara, Karen and Ashish.

  1.  Questions about website purchase- Pritish will check in Global-E portal. If any other information needed that is not available in the Global-E portal, he will assign the ticket to Webstore group.
  2.  Any issues regards to E-commerce or Global-E, Pritish will send an email to Heta. Heta to raise it to Christina Elmark
  3.  Questions about warranty, customer not accepting warranty period or policies- Escalate to Heta
  4.  Questions about Quality cases- Pritish will send an email to Matthew with Sara, Heta and I on CC.
  5.  Agents to follow the procedure in how to handle the sponsorship request (Internal FAQ published)
  6.  Internal contact details file is added to the Teams Group.

Knowledge Base:

Internal FAQS:

  1.  @Karen Teles Benitez (KRTB)<mailto:[email-masked]> will send the approved internal FAQS from the shared drive to Ashish.
  2.  Ashish will add them to the Internal FAQS category in KB

Missing Article:

  1.  @Ashish Dabral<mailto:[email-masked]> to compare the English KB page with other languages and to create missing articles list for German, French, Japanese and Chinese.
  2.  Ashish will provide the articles to be translated to the language agents. Based on the Agents workload, Ashish will align with Pritish and assign this translation task to the agents.

Advance Merry Christmas and Happy New year to all of you!

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S* Industriparken 27 * DK-2750 Ballerup * Denmark

eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>